# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: unix.html
onlinehelp.doc=unix.html
#EN: Authentication Modules
authentication=Modules d'authentification
#EN: UNIX
iplanet-am-auth-unix-service-description=UNIX

#EN: Configuration Port
a101=Port de configuration
#EN: Authentication Port
a102=Port d'authentification
#EN: Timeout
a103=D\u00e9lai d'attente
#EN: Number of minutes to complete authentication.
a103.help=Nombre de minutes avant la fin de l'authentification.
#EN: Threads
a104=Threads
#EN: Number of simultaneous authentication sessions.
a104.help=Nombre de sessions d'authentification simultan\u00e9es.
#EN: Authentication Level
a105=Niveau d'authentification

#EN: UNIX config helper returns error {0}
UnixconfigHelper=L''assistant de configuration Unix a renvoy\u00e9 l''erreur {0}
#EN: UNIX initialization login exception.
UnixInitializeLex=Exception de connexion lors de l'initialisation d'UNIX.
#EN: UNIX initialization exception.
UnixInitializeEx=Exception d'initialisation d'UNIX.
#EN: UNIX system profile number attribute format error.
UnixInitNex=Erreur de format de l'attribut du num\u00e9ro de profil syst\u00e8me UNIX.
#EN: UNIX system profile login error has occurred.
UnixInitLex=Une erreur de connexion de profil du syst\u00e8me UNIX s'est produite.
#EN: UNIX system profile error.
UnixInitEx=Erreur de profil du syst\u00e8me UNIX.
#EN: UNIX user ID login is null.
UnixUserIdNull=L'ID de l'utilisateur UNIX est null.
#EN: UNIX login authentication failed for user: {0}
UnixLoginFailed=\u00c9chec de l''authentification, lors de la connexion \u00e0 UNIX, de l''utilisateur : {0}
#EN: UNIX user ID must be in ASCII.
UnixUseridNotASCII=L'ID de l'utilisateur UNIX doit \u00eatre au format ASCII.
#EN: UNIX password must be in ASCII.
UnixPasswordNotASCII=Le mot de passe UNIX doit \u00eatre au format ASCII.
#EN: UNIX input encoding exception on ASCII check.
UnixInputEncodingException=Exception de codage d'entr\u00e9e d'UNIX lors de la v\u00e9rification ASCII.
#EN: Host 127.0.0.1 is not recognized.
UnixHelperLocalhost=L'h\u00f4te 127.0.0.1 n'est pas reconnu.
#EN: I/O exception occurred trying to connect to UNIX service.
UnixHelperIOEx=Exception d'E/S lors de la tentative de connexion au service UNIX.
#EN: UNIX input must be in ASCII.
UnixHelperInputNotASCII=L'entr\u00e9e UNIX doit \u00eatre au format ASCII.
#EN: UNIXHelper input encoding exception on ASCII check
UnixHelperInputEncodingException=Exception de codage d'entr\u00e9e de l'assistant UNIX lors de la v\u00e9rification ASCII.
#EN: destroy() Error occurred closing socket connection.
UnixDestroyIOEx=Erreur destroy() lors de la fermeture de la connexion de socket.
#EN: destroy() Error
UnixDestroyEx=Erreur de destruction()
#EN: UNIX failed to get SSO session.
UnixFailedToGetSSOSession=La tentative d'obtention de la session SSO par UNIX a \u00e9chou\u00e9.
#EN: UNIX failed to get SSO token.
UnixFailedToGetSSO=La tentative d'obtention du jeton SSO par UNIX a \u00e9chou\u00e9.
#EN: UNIX failed to get service schema.
UnixFailedToGetServiceSchema=La tentative d'obtention du sch\u00e9ma de service par UNIX a \u00e9chou\u00e9.
#EN: UNIX failed to get resource bundle.
UnixFailedToGetResourceBundle=La tentative d'obtention du lot de ressources par UNIX a \u00e9chou\u00e9.
#EN: No callback handler available.
NullHandler=Aucun gestionnaire de rappels disponible.
#EN: Callback not supported.
UnsupportedCallback=Rappel non pris en charge.
#EN: Invalid UNIX login state: {0}
UnixInvalidState=\u00c9tat de connexion UNIX non valide : {0}
